/*
Theme Name: Thiết Kế Website C.M.S
Description: Chuyên Thiết Kế Website , SEO, Quảng Cáo Google Ads , Facebook . Liên hệ : 0908686618 - 0948868881.
Author: C.M.S 
Template: flatsome
Version: 6.0
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}
:root {
  --theme-color: #00448d;
  --theme-color2: #00a1dd;
  --theme-color3: #b51111;
  --orange: #fd8e1c;
  --primary: #00448d;
  --primary-color: #00448d;
  --white: #ffffff;
  --dark: #171717;
  --google-re: "GoogleSans-Regular", sans-serif;
  --google-medi: "GoogleSans-Medium", sans-serif;
  --google-italic: "GoogleSans-Italic", sans-serif;
  --google-bold: "GoogleSans-Bold", sans-serif;
  --fa6: "Font Awesome 6 Pro";
}
@font-face {
  font-family: "GoogleSans-Regular";
  src: url("./fonts/font/GoogleSans-Regular.woff2");
}
@font-face {
  font-family: "GoogleSans-Medium";
  src: url("./fonts/font/GoogleSans-Medium.woff2");
}
@font-face {
  font-family: "GoogleSans-Italic";
  src: url("./fonts/font/GoogleSans-Italic.woff2");
}
@font-face {
  font-family: "GoogleSans-Bold";
  src: url("./fonts/font/GoogleSans-Bold.woff2");
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
ol,
ul {
  margin: 0;
  padding: 0;
}
img {
  max-width: 100%;
}
body {
  font-family: var(--google-re) !important;
}
/* li {
  list-style: none;
} */
a {
  text-decoration: none;
}
